Reference for Processing version 1.5. If you have a previous version, use the reference included with your software. If you see any errors or have suggestions, please let us know. If you prefer a more technical reference, visit the Processing Javadoc.

Name | ### sphere()
Examples |
    noStroke();
    lights();
    translate(58, 48, 0);
    sphere(28);
Description | A sphere is a hollow ball made from tessellated triangles.
Syntax |
    sphere(radius)
Parameters |
radius | int or float: the radius of the sphere
Returns | None
Usage | Web & Application

Updated on August 30, 2010 04:29:39pm EDT